<!DOCTYPE html>
<html>
  <head>
    <link rel="shortcut icon" type="image/x-icon"  href= "/static/favicon.ico">
    <meta charset="utf-8">
    <title>MyReads</title>
    <style>
    </style>
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
